/*--

	Theme Name: theme54579

	Theme URI: http://info.template-help.com/help/

	Description: A theme for Wordpress 3.8.x

	Author: Template_Help.com

	Author URI: http://info.template-help.com/help/

	Template: CherryFramework

	Version: 3.1.2

--*/



/* ----------------------------------------

	Please, You may put custom CSS here

---------------------------------------- */



.service-box.style_1 .title_box h2::before {

background: rgb(60,128,76) !important;

}



.service-box.style_1 .content_block::after {

background: rgb(60,128,76) !important;

}



/*

.parallax-slider #mainCaptionHolder .primaryCaption, .parallax-slider #mainCaptionHolder .secondaryCaption {

left: -30% !important;

}



.logo.pull-left {

float: left !important;

}*/

.header .nav__primary::before{

background:none !important;}



/* Services headline style */
#appearTest {
	color: white; 
	text-align: center; 
	font-size: 100px; 
	margin: 20% 0 0 0;
}



